#----------------------------------------------------------------
# Generated CMake target import file for configuration "Release".
#----------------------------------------------------------------

# Commands may need to know the format version.
set(CMAKE_IMPORT_FILE_VERSION 1)

# Import target "Digikam::digikamcore" for configuration "Release"
set_property(TARGET Digikam::digikamcore APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(Digikam::digikamcore PROPERTIES
  IMPORTED_LINK_DEPENDENT_LIBRARIES_RELEASE "Qt6::Core;Qt6::Gui;Qt6::Xml;Qt6::Widgets;Qt6::Sql;Qt6::PrintSupport;Qt6::Concurrent;Qt6::Svg;KF6::Solid;KF6::WindowSystem;KF6::ConfigGui;KF6::XmlGui;KF6::I18n;KF6::Service;KF6::CoreAddons;opencv_core;opencv_objdetect;opencv_imgproc;opencv_imgcodecs;opencv_dnn;opencv_ml;opencv_flann;Qt6::StateMachine;Qt6::SvgWidgets;Qt6::WebEngineWidgets;Qt6::DBus;Qt6::Multimedia;Qt6::MultimediaWidgets;KF6::IconThemes;KF6::IconWidgets;KF6::KIOCore;KF6::KIOWidgets;KF6::Notifications;KF6::NotifyConfig;KF6::SonnetCore;KF6::SonnetUi;KF6::FileMetaData"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/libdigikamcore.so.10.0"
  IMPORTED_SONAME_RELEASE "libdigikamcore.so.10.0"
  )

list(APPEND _cmake_import_check_targets Digikam::digikamcore )
list(APPEND _cmake_import_check_files_for_Digikam::digikamcore "${_IMPORT_PREFIX}/lib/libdigikamcore.so.10.0" )

# Commands beyond this point should not need to know the version.
set(CMAKE_IMPORT_FILE_VERSION)
